*{ 
	margin:0; 
	padding:0;
}
.invisible{
	overflow: hidden;
	position: absolute;
	height: 0px;
	width: 0px;
}
.clear{ 
	clear:both;
}
img { border: none;}
body {
	font: 90% "Century Gothic";
	color: #333333;
	background: url(images/newdesign/bg.jpg) repeat-x center top;
}

#container {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#topnav li {
	display: inline;
	margin-right: 2px;
	list-style: none;
}
#topnav {
	margin-top: 22px;
}

#topnav a {
	color: #002753;
	text-decoration: none;
	padding:10px 10px;
	display:block;
	float:left;
	text-transform: lowercase;
}
#topnav a:hover, #topnav li.current a {
	color: #ffffff;
	background:#419639;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
}
#header{
	clear:both;
	height: 245px;
	padding:22px 0;
}
#logo{
	float:left;
	width:465px;
	height:232px;
	border: 1px solid #FFFFFF;
	background: url(images/newdesign/logo.jpg) no-repeat center center;
}
#animatedtext{ width:306px; margin:175px auto 0 auto; text-align:center;}
#imageanimation{
	float:right;
	width:465px;
	height:232px;
	border: 1px solid #FFFFFF;
}



body.home #col1{ width:650px; float:left;}
body.home #leftnav{ display: none;}

#col1 {width:480px; float:left; margin: 0 0 20px 20px;}
#leftnav{width:150px; float:left;}

#col1 ul, #col1 ol{ margin: 0 0 20px 20px;}

#leftnav ul{ margin:0; padding:0;}
#leftnav li{
	list-style: url(none) none;
}
#leftnav a{
	color: #FFFFFF;
	background: #419639;
	display:block;
	margin: 0 0 1px 0;
	padding:3px;
	text-decoration:none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#leftnav li li a{
	color: #FFFFFF;
	background: #286024;
	display:block;
	margin: 0 0 1px 0;
	padding:3px;
	text-decoration:none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size:90%;
}
#leftnav a.backtoshopfront{
	color: #FFFFFF;
	background: #932C04;
	display:block;
	margin: 0 0 1px 0;
	padding:3px;
	text-decoration:none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#leftnav a:hover{
	background: #378031;
	color: #FFFFFF;
	text-decoration:none;
}

h1{
	font-weight: normal;
	font-size: 160%;
	margin-bottom: 10px;
	text-transform: capitalize;
}
h1 strong{
	font-weight: normal;
}



h2.snippet{
	font-weight: normal;
	font-size: 160%;
	margin: 30px 0 10px 0;
	color:#333333;
}
p {
	margin-bottom: 10px;
}

h2 {
	font-weight: normal;
	color: #23521F;
	font-size: 120%;
	margin-bottom: 10px;
}
#col1 h2 a, #col2 h2 a {
	color: #23521F;
	text-decoration: none;
}
h3 {
	color: #333333;
	font-size: 100%;
}
#col1 a, #col2 a {
	color: #043C77;
}
#col1 a:hover, #col2 a:hover {
	color: #419639;
	text-decoration: none;
}

#col2{ width:250px; float:right; margin:0 0 20px 0;}
#searchbox{ margin: 0 0 20px 0;}

#searchbox img{ margin-right:10px;}
#searchbox input{  
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;}

#searchbox #q{
	background:#F9F9F9;
	border-top: 1px solid #999999;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #e4e4e4;
	border-left: 1px solid #cccccc;
	width:155px;
	padding:5px;
}
#searchbox #sa{
	background: #419639;
	color:#FFFFFF;
	width:65px;
	padding:4px;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #666666;
	border-top: 1px solid #999999;
	border-right: 1px solid #666666;
}

.styledform input, .styledform textarea{
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background:#F9F9F9;
	border-top: 1px solid #999999;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #e4e4e4;
	border-left: 1px solid #cccccc;
	width:300px;
	padding:5px;
}
.styledform input.button{
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background: #E74606;
	color:#FFFFFF;
	width:65px;
	padding:4px;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #666666;
	border-top: 1px solid #999999;
	border-right: 1px solid #666666;
}


#donatebox {
	margin: 0 0 20px 0;
	
}


#ataxiaorgbox { margin: 0 0 20px 0;}
#facebookbox { margin: 0 0 20px 0;}

.iconcol{
	float: left;
	width:65px;
	clear:both;
	margin-top:20px;
	text-align:center;
	height:75px;
	padding-top:5px;
	font-weight: bold;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	display:inline;
	background: url(images/newdesign/calendaricon.jpg) no-repeat center top;
	color: #FFFFFF;
}

.iconcolmembers{
	float: left;
	width:65px;
	clear:both;
	margin-top:20px;
	text-align:center;
	height:75px;
	padding-top:5px;
	font-weight: bold;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	display:inline;
	background: url(images/membersarticles-icon.jpg) no-repeat center top;
	color: #FFFFFF;
}

.iconcol span{ color:#333333; font-weight: normal; font-size:200%; margin-top:8px; display:block;}

.contentcol { float: right; width:520px; margin-right:30px; clear:right; margin-top:20px; display:inline;}


#footercontent{
	clear:both;
	background: url(images/newdesign/footerbg.jpg) repeat-x center center;
	height: 280px;
	color: #FFFFFF;
}
#footerinnercontent{
	margin:0px auto;
	padding:20px 105px 20px 125px;
	width:950px;
	background: url(images/newdesign/footercontentbg.jpg) no-repeat center center;
	height: 240px;
}
.floatleft {
	float: left;
	margin-right: 10px;
}
.floatright{
	float: right;
	margin-left: 10px;
}

.alignright{ text-align:right;}
#footercol1{ width:800px; float:left;}
#footercol2{ width:110px; float:right;}
#footercol2 img, #footercol1 img.style{
	border: 1px solid #FFFFFF;
	margin: 10px 25px 15px 0;
}
#footercontent h2{ color:#FFFFFF; font-weight: normal; font-size:120%;}
#footercontent a{color:#FFFFFF; text-decoration: none;}
#footercontent a:hover{color:#FFFFFF; text-decoration: underline;}
#footer{
	clear:both;
	font: 80% Arial, Helvetica, sans-serif;
	padding: 20px 0 20px 0;
}
#footer p{ margin-bottom:5px;}
#footerinner{margin:0px auto;	width:950px;}
#address{ float:left; width:250px;}
#contactdetails{ float:left; width:200px;}
#contactdetails p{ clear:both;}
#contactdetails strong{ width:30px; float:left;}
#ilikecakelogo { float:right; text-align:right; width:200px;}

body .width125{ width: 125px;}
.alignleft{ text-align:left;}


#col2 h1 a{ text-decoration: none }


.homepagebox{
	color: #000;
	margin: 0 0 25px 0;
	text-align: center;
	font-variant: small-caps;
}
.homepagebox p{font-size: 110%;}
.homepagebox a{ text-decoration: none;}
.homepagebox h1 {
      animation: colorchange 1s infinite alternate; /* animation-name followed by duration in seconds*/
         /* you could also use milliseconds (ms) or something like 2.5s */
      -webkit-animation: colorchange 1s infinite alternate; /* Chrome and Safari */
	  padding:5px;
	  width:65%;
	  margin:0 auto;
	  border-radius:10px;
	  color:#FFF;
	  font-size: 110%;
    }

    @keyframes colorchange
    {
      0%   {background: #990000;}
      100% {background: #cc0000;}
    }

    @-webkit-keyframes colorchange /* Safari and Chrome - necessary duplicate */
    {
      0%   {background: #990000;}
      100% {background: #cc0000;}
    }





.homepagebox2{
	color: #FFF;
	background: #545454;
	padding: 25px 25px 25px 25px;
	border: 10px solid #149CD8;
	margin: 0 0 25px 0;
	text-align: center;
	font-variant:small-caps;
	font-size:18px;
}
#col1 .homepagebox a{ font-weight: bold;}
#newsletterbox{ margin-bottom: 20px;}
.tinytext{ font-size:90%; background:#eeeeee;  padding:20px;}


#sn{ text-align:center;}
#sn img{ padding:10px;}
#sn a{ opacity:0.9;}
#sn a:hover{ opacity:1;}